<form y1="-30" x2="-2" y2="-16" x3="6" y3="12">
	<field>
		<name>fld_iTaxProv</name>
		<x>548</x>
		<y>728</y>
		<page>1</page>
		<fs>12</fs>
		<v>true</v>
		<type>71</type>
		<para1>9</para1>
	</field>
	<field>
		<name>fld_FirstName</name>
		<x>50</x>
		<y>668</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LastName</name>
		<x>50</x>
		<y>644</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Phone</name>
		<x>140</x>
		<y>135</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(140,169,199)</para1>
	</field>
	<field>
		<name>fld_DiscounterNumber</name>
		<x>160</x>
		<y>726</y>
		<page>1</page>
		<fs>8</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Addr</name>
		<x>50</x>
		<y>621</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Addr_RR</name>
		<x>180</x>
		<y>597</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LargerPOBox</name>
		<x>50</x>
		<y>597</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LargerCity</name>
		<x>50</x>
		<y>573</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PostCode</name>
		<x>229</x>
		<y>573</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_iProvResidence</name>
		<x>186</x>
		<y>573</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>71</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_TPEmail</name>
		<x>152</x>
		<y>501</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Province</name>
		<x>180</x>
		<y>443</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DateOfMove</name>
		<x>202</x>
		<y>413</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.7</para1>
	</field>
	<field>
		<name>fld_iHomeAddrSameAsMailAddr</name>
		<x>200</x>
		<y>460</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,237,389)(1,284,389)</para1>
	</field>
	<field>
		<name>fld_iProvOtherThanMailAddr</name>
		<x>176</x>
		<y>360</y>
		<page>1</page>
		<fs>9</fs>
		<v>true</v>
		<type>7</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iProvSelfEmp</name>
		<x>176</x>
		<y>316</y>
		<page>1</page>
		<fs>9</fs>
		<v>true</v>
		<type>7</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOEntry</name>
		<x>81</x>
		<y>268</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>10</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_DODepart</name>
		<x>240</x>
		<y>268</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>10</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_SinNum</name>
		<x>454</x>
		<y>691</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_nLanguage</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,503,638)(1,560,638)</para1>
	</field>
	<field>
		<name>fld_DOD</name>
		<x>468</x>
		<y>585</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_nMaritalStatus</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,343,524)(1,415,524)(2,516,524)(3,343,503)(4,415,503)(5,516,503)</para1>
	</field>
	<field>
		<name>fld_SinNumOfSpouse</name>
		<x>454</x>
		<y>443</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_FirstNameOfSpouse</name>
		<x>456</x>
		<y>416</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOB</name>
		<x>469</x>
		<y>665</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_bSpouseSelfEmp</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,570,300)</para1>
	</field>
	<field>
		<name>fld_SpouseIncomeLine236</name>
		<x>560</x>
		<y>387</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseUUCB</name>
		<x>560</x>
		<y>352</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseUCCBRepayment</name>
		<x>560</x>
		<y>320</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iIsYTFirstNation</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,514,713)(1,561,713)</para1>
	</field>
	<field>
		<name>fld_FirstNationID</name>
		<x>504</x>
		<y>688</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_FirstNationName</name>
		<x>240</x>
		<y>688</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iCitizenSelfGov</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,514,672)(1,561,672)</para1>
	</field>
	<field>
		<name>fld_nCitizen</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,514,617)(1,561,617)</para1>
	</field>
	<field>
		<name>fld_nElectoral</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,514,580)(1,561,580)</para1>
	</field>
	<field>
		<name>fld_nForeignProperty</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,483,475)(1,530,475)</para1>
	</field>
	<field>
		<name>fld_420</name>
		<x>551</x>
		<y>721</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_421</name>
		<x>551</x>
		<y>708</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_430</name>
		<x>551</x>
		<y>696</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_422</name>
		<x>551</x>
		<y>684</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_428</name>
		<x>551</x>
		<y>671</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_432</name>
		<x>551</x>
		<y>659</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_435</name>
		<x>551</x>
		<y>647</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_437</name>
		<x>454</x>
		<y>618</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_440</name>
		<x>454</x>
		<y>605</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_441</name>
		<x>454</x>
		<y>593</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_448</name>
		<x>454</x>
		<y>581</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_450</name>
		<x>454</x>
		<y>569</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_452</name>
		<x>454</x>
		<y>557</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_453</name>
		<x>454</x>
		<y>545</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_454</name>
		<x>454</x>
		<y>533</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_456</name>
		<x>454</x>
		<y>521</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_457</name>
		<x>454</x>
		<y>509</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_468</name>
		<x>292</x>
		<y>485</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_469</name>
		<x>454</x>
		<y>485</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_476</name>
		<x>454</x>
		<y>473</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_479</name>
		<x>454</x>
		<y>461</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_482</name>
		<x>454</x>
		<y>449</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(553,449)</para1>
	</field>
	<field>
		<name>fld_483</name>
		<x>552</x>
		<y>428</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_484</name>
		<x>180</x>
		<y>353</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_485</name>
		<x>552</x>
		<y>353</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_460</name>
		<x>130.0</x>
		<y>236.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_461</name>
		<x>303.0</x>
		<y>236.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_462</name>
		<x>450.0</x>
		<y>236.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_490</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,465,171)(1,515,171)</para1>
	</field>
	<field>
		<name>fld_EfilerID</name>
		<x>457</x>
		<y>151</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<para1>14.6</para1>
		<type>1</type>
	</field>
	<field>
		<name>fld_profname</name>
		<x>421</x>
		<y>133</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profphone</name>
		<x>400</x>
		<y>118</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(400,425,455)</para1>
	</field>
</form>
